/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/* Alisado fuentes */
body, html {
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
	font-smooth: always;
	
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
}
#content {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.2em !important;
    text-transform: none !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 0.9em !important;
    text-transform: none !important;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 0.9em !important;
    text-transform: none !important;
}
.av_three_fifth.avia-builder-el-17.el_after_av_cell_two_fifth.avia-builder-el-last   {
	    padding: 125px 30px 130px 30px !important;
}
}